Installation of Open Office 3.10 using Package Manager shows error

Asked By 10 points N/A Posted on -
qa-featured

Hello experts,

I am using Package Manager to install Open Office 3.10. 

When I was installing it, I got the following error (though Package Manager was doing the installation well):

Error details:
Traceback (most recent call last):
File "/usr/lib/python2.6/vendor-packages/pkg/gui/installupdate.py", line 585, in __on_cancelcreateplan_clicked
if self.api_o.can_be_canceled() and self.operations_done_ex == False:
AttributeError: 'InstallUpdate' object has no attribute 'api_o'

List of configured publishers:
P O openindiana.org (http://pkg.openindiana.org/dev/en/index.shtml)

E O opensolaris.org (http://pkg.openindiana.org/legacy/en/index.shtml)

pkg version:
def0057774b7+

Please help me. 

Thanks!

SHARE
Answered By 0 points N/A #96322

Installation of Open Office 3.10 using Package Manager shows error

qa-featured

Hi

The picture you are showing above is explaining that the software you are installing has something missing due to which it is not installing properly so you have to do:

1. Take the new backup software and install that software, this solution will kick out.

2. The other option is that try the other version of the software instead of the one you are using there might be an error so that you need to change the version these are the two only options you have so try any of the one you will solve your problem. Most probably after replacing the software you will not seeing this error. If still this error occurs try to change the software version this will solve your problem. But before installing the new version confirm that you meet the software requirement. If yes then the problem is only from the above points. Hopefully you will get rid of the error through the above solution.

You can also download and install Open Office 3.3, please watch the video below:

Login/Register to Answer

Related Questions